.gradient-btn{
	background: rgb(218 41 28);
    background: -moz-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: -webkit-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: linear-gradient(to right,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(218 41 28)', endColorstr='rgb(218 41 28)', GradientType=1);
}
.search-panel .select-holder .bootstrap-select .dropdown-toggle{
	background: rgb(218 41 28);
    background: -moz-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: -webkit-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: linear-gradient(to right,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(218 41 28)', endColorstr='rgb(218 41 28)', GradientType=1);
}
.btn-circle.btn-accent {
    background-color: rgb(218 41 28);
}
header.home-header .title .title-label span {
    background-color: rgb(218 41 28);
}
.top-panel.home-top-panel .lang {
    color: rgb(218 41 28);
}
a {
    color: rgb(218 41 28);
}
.pagination-carousel-panel .pagination-body .decor span:nth-child(2) {
    border: 2px solid rgb(218 41 28);
}
.pagination-carousel-panel .pagination-body .decor span:nth-child(1), .pagination-carousel-panel .pagination-body .decor span:nth-child(3) {
    background-color: rgb(218 41 28);
}
.price {
    color: rgb(218 41 28);
}
.opportunity h2 span {
    color: rgb(218 41 28);
}
.btn-circle.btn-gradient{
	background: rgb(218 41 28);
    background: -moz-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: -webkit-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: linear-gradient(to right,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(218 41 28)', endColorstr='rgb(218 41 28)', GradientType=1);
}
.advantages .item .icon.accent {
    color: rgb(218 41 28);
}
footer.home-footer .footer-bottom .soc a {
    color: rgb(218 41 28)!important;
}
footer.home-footer ul li a{
	color: rgb(218 41 28)!important;
}
header.home-header .cat-grid ul li a.all-cats .plus:after, header.home-header .cat-grid ul li a.all-cats .plus:before {
    background-color: rgb(218 41 28);
}
.accent-bg {
    background-color: rgb(218 41 28);
}
.top-panel .nav-icons-panel ul li a.active {
    background: rgb(218 41 28);
    background: -moz-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: -webkit-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: linear-gradient(to right,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(218 41 28)', endColorstr='rgb(218 41 28)', GradientType=1);
}
.store-pagination .links a.active {
    color: rgb(218 41 28);
}
.empire-navs.nav-pills .nav-link.active {
    background: rgb(218 41 28);
    background: -moz-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: -webkit-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: linear-gradient(to right,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(218 41 28)', endColorstr='rgb(218 41 28)', GradientType=1);
}
.md-checkbox input[type=checkbox]:checked+label:before {
    background: rgb(218 41 28);
}
.gallery-manager .btn-success {
    background: rgb(218 41 28);
    background: -moz-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: -webkit-linear-gradient(left,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    background: linear-gradient(to right,rgb(218 41 28) 0,rgb(218 41 28) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(218 41 28)', endColorstr='rgb(218 41 28)', GradientType=1);
}
.md-radio label:after {
    background: rgb(218 41 28);
}
@media (max-width: 767px) {
    .top-panel .logo img {
         width: auto; 
    }
}
@media (max-width: 1199px) {
    header.home-header h1 br {
        display: initial;
    }
}
